/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* line 62, base.sass */
::shadow [hidden], ::shadow .hidden {
  display: none !important;
}

/* line 64, base.sass */
::shadow a {
  text-decoration: none;
}

/* line 66, base.sass */
::shadow .normal-size {
  width: 25%;
}

/* line 4, dialogfeed-module-counter.sass */
.counter-container {
  width: 100%;
  text-align: center;
  padding: 0px;
}
/* line 8, dialogfeed-module-counter.sass */
.counter-container .counter {
  margin: 0 auto;
  font-size: 60px;
  line-height: 100px;
  color: #FFF;
  background: #000;
  width: 200px;
  text-align: center;
  border-radius: 3px;
}
